@charset "utf-8";

/* CSS Document */


/************************************ 
	site-wide body text elements	 
************************************/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #333;
	margin: 0;
	background-color: #999;
}

#container {
	background-color: 000;
	width: 950px;
	margin: 0 auto;
}
/* header */
h1 {
	margin-top: 30px;
	font-size: 20px;
	color: #000;
}
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4 { font-size: 13px; }
h5 { font-size: 12px; }
/* text */
/*p {
	margin: 8px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
	text-align: left;
}*/

/* link */
a:link { color: #3D509E; }
a:visited {	color: #000; }
a:hover, a:active {	color: #940202; }

/* top breadcrumb box elements on all pages */
#breadcrumb_box {
	position:relative;
	width: 950px;
	height: 30px;
	margin: 0 auto;
	background-image: url(../graphics/breadcrumb-image.jpg);
}

.home-links {
	position: absolute;
	font-size: 12px;
	color: #FFF;
	width: 300px;
	margin: 5px 0 0 25px;
}

.breadcrumb-links {
	position: relative;
	top: 3px;
	left: 535px;
	font-size: 11px;
	color: #FFF;
	word-spacing: 4px;
	text-align: right;
	margin: 0 15px 0 0;
	width: 400px;
}

.home-links a, .breadcrumb-links a {
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}

.home-links a:hover, .breadcrumb-links a:hover { color: #CFD8FD; }

/* header items on all pages */
#GOES-header {
	position: relative;
	width: 950px;
	height: 105px;
	margin: 0 auto;
	border-bottom: 0 solid #FFF;
}

/* dropdown box on all pages */
#dropdown-box {
	position: relative;
	width: 950px;
	margin: 0 auto;
	background-color: #4d6698;
	height: 33px;
	z-index: 100;
}

#search-form {
	left: 750px;
	position: absolute;
	top: 5px;
}

.inputtext {
	border: medium none;
	color: #666666;
	font-size: 10px;
	height: 14px;
	width: 150px;
}

.search-icon {
	border: medium none;
	height: 14px;
	vertical-align: middle;
	width: 17px;
}

/* ******************
*	Main Content	*
********************/

#main-content {
	width: 950px;
	margin: 0 auto;
	background-image: url(../graphics/main_content_back.png);
	background-repeat: repeat-y;
	overflow: hidden;
}

#main-content-no-menu {
	width: 950px;
	margin: 0 auto;
	background-color: #FFF;
	background-repeat: repeat;
	overflow: hidden;
}

/****************
*	Left Column	*
****************/

#left-column {
	float: left;
	width: 200px;
	background-image: url(../graphics/left_column_back.png);
	background-repeat: repeat-x;
}

#body-text-area {
	width: 645px;
	margin: 0 auto;
	padding: 0 30px 30px 0;
}

.right-border {
	padding-right: 25px;
	border-right: 1px solid #e7e6e6;
}

/****	Left Navigation		****/
#nav { margin: 0 20px 30px 30px; }

#nav ul {
	padding: 0px;
	list-style:none;
	margin: 0 0 -8px;
}

#nav li {
	font-size: 11px;
	line-height: 16px;
	margin-left: 7px;
}

#nav p {
	font-weight: bold;
	margin: 20px 0 0 0;
}

#nav a:visited, #nav a:link  {
	font-weight: normal;
	color: #426E9F;
	text-decoration:none;
}

#nav a:hover {
	color: #940202;
	text-decoration:underline;
}

#nav a:active  {
	font-weight: normal;
	color: #940202;;
	text-decoration:none;
}


/********************
*	Right Column	*
********************/

#right-column {
	float: left;
	width: 700px;
	margin: 0 auto;
	padding: 0 25px 30px;
	background-image: url(../graphics/right_column_back.png);
	background-repeat: repeat-x;
}
#right-column-no-menu {
	float: left;
	width: 200px;
	padding: 30px 25px;
	background-image: url(../graphics/right_column_back.png);
	background-repeat: repeat-x;
}
#right-column-no-menu img {
	margin: 0px auto;
	padding: 0;
}

.main_table {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border: thin solid #999;
}
	.main_table th, .main_table td {
		padding: 3px;
		border: thin solid #999;
	}
	.main_table th {
		font-weight: bold;
		margin: 0 0 10 0px;
		background-color: #ccc;
	}
	
#main_table {
	width: 700px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border: thin solid #999;
}
	#main_table th, #main_table td {
		padding: 3px;
		border: thin solid #999;
	}
	#main_table th {
		font-weight: bold;
		margin: 0 0 10 0px;
		background-color: #ccc;
	}


/********************
*	Image Container	*
********************/

#image-container-outer {
	width: 700px;
	margin: 25px auto;
	padding: 0;
	border: thin solid #999;
	text-align: center;
}

.image-container-inner {
	max-width: 680px;
	max-height: 550px;
	margin: 10px auto 0 auto;
	padding: 0;
	overflow: hidden;
}

.image-container-inner img {
	max-width: 680px;
	max-height: 550px;
}

.image-container-inner a {
	border: none;
}

.caption {
	margin: 0 auto 20px auto;
	font-size: 1em;
	font-style: italic;
	color: #333;
	cursor: pointer;
}

.loop {
	margin: 15px auto 20px auto;
	font-size: 1em;
	color: #333;
	cursor: pointer;
}

	.loop a {
		text-decoration: underline;
	}
	
		



/********************
*	Image Container	TO BE REMOVED EVENTUALLY*
********************/

#image_container {
	width: 700px;
	margin: 25px auto;
	padding: 0;
	text-align: center;
	border: 1px solid #666;
}

#container_image img {
	max-width: 680px;
	max-height: 550px;
	margin: 10px auto;
	pading: 0;
	overflow: hidden;
}

#container_image a img {
	border: none;
}

#image_caption {
	margin: 0;
	font-size: 12px;
	font-style: italic;
	color: #333;
	text-align: center;
	cursor: pointer;
	background-repeat: no-repeat;
}

#loop_image img:hover{ cursor: pointer; }



/********************
*	Loop Overlay	*
********************/

#white_overlay {
	display: none;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background-color: #999;
	position: absolute;
	z-index: 100;
}

#black_overlay {
	display: none;
	margin: 0;
	padding: 0;
	width: 830px;
	height: 660px;
	background-color: #fff;
	position: relative;
	z-index: 200;
}

#overlay { z-index: 300; }

#close_overlay {
	position: absolute;
	top: -15px;
	right: -15px;	
	background-color: #fff;
	border: 1px solid black;
	z-index: 400;
}

#close_overlay:hover {
	background-color: #CFD8FD;
	border: 2px solid #003;
	cursor: pointer;
}

/********************************
*	Footer items on all pages	*
********************************/

#footer-box {
	clear: both;
	position: relative;
	width: 950px;
	height: 105px;
	margin: 0 auto;
	background: url(../graphics/footer-back.png) repeat-x;
	background-color: #AEB8CE;
}

#footer-text1, #footer-text2, #footer-text3 {
	position: absolute;
	text-align: left;
	width: 600px;
}

#footer-text1 {	margin: 25px 0 0 30px; }
#footer-text2 {	margin: 45px 0 0 30px; }
#footer-text3 {	margin: 70px 0 0 30px; }

.footer-links1 {
	font-size: 12px;
	font-weight: bold;
	color: #666;
}

.footer-links1 a {
	text-decoration: none;
	color: #3D509E;
}

.footer-links2 {
	font-size: 11px;
	color: #666;
}

.footer-links2 a {
	text-decoration: none;
	color: #6070AF;
}

.footer-links1 a:hover, .footer-links2 a:hover {
	text-decoration: underline;
	color: #940202;
}

.footer-date {
	font-size: 11px;
	font-style: oblique;
	color: #454D6D;
}

#footer-logo {
	position: relative;
	width: 70px;
	height: 72px;
	float: right;
	margin: 25px 20px 0 0;
}

/************************
*	scrolling area		*
************************/

#scrolling {
	width: 700px;
	height: 320px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	overflow-y:scroll;
	overflow-x:scroll;
}

#break { clear: both; }


.menu-full {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
	margin: 0;
	padding: 0;
}

.menu-full ul {
	background: #3D509E;
	height: 50px;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
	.menu-full li {
		padding: 10px 0 0 0;
		width: 150px;
		margin: 0 0 0 0;
		float: right;
		}
	
			.menu-full li a {
				background: #3D509E;
				color: #FFF;
				display: block;
				font-weight: bold;
				line-height: 29px;
				margin: 0;
				padding: 0;
				text-align: center;
				text-decoration: none;
				}
				
			.menu-full li a:hover {
				text-decoration:underline;
				}
				


/********************
*	Special 950 Loops Pages	*
********************/
			
#dropdown-box-50 {
	position: relative;
	width: 950px; height: 60px;
	margin: 0 auto;
	padding: 0;
	background-color: #3D509E;	
}

.special-body-box {
	position: relative;
	width: 950px;
	margin: 0 auto;
	padding: 5px 0 20px 0;
	background-color:#FFF;
	text-align: center;
}

	.special-body-box h1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 20px;
		font-weight: bold;
	}
	
	.special-body-box p {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 21px;
		padding: 0 100px 0 100px;
	}